Subject: Re: [PATCH] Simplified GIT usage guide

From: "Paul E. McKenney" <[email-masked]>
Date: Thu, 18 Dec 2008 21:25:43 -0800

On Fri, Dec 19, 2008 at 03:38:58AM +0100, Johannes Schindelin wrote:
> Hi,
> 
> On Thu, 18 Dec 2008, Paul E. McKenney wrote:
> 
> > On Fri, Dec 12, 2008 at 07:57:38PM +0100, Johannes Schindelin wrote:
> > 
> > > On Fri, 12 Dec 2008, David Howells wrote:
> > > 
> > > >  Documentation/git-haters-guide.txt | 1283 ++++++++++++++++++++++++++++++++++++
> > > 
> > > I am sure we want to have something like that in git.git.
> > 
> > So am I.  Except that I am not being sarcastic.  ;-)
> 
> Good idea.  Ask somebody to put up some advertisement _against_ her own 
> product into their shop window.
> 
> Very good idea.

Actually works fairly well in many cases.  But it is your shop, not mine.
Do what you like.

> Ciao,
> Dscho
> 
> P.S.: Can I ask you to shoot yourself in the foot?

Sure, go ahead.

> P.P.S.: If you are really a Git hater, why are you lurking here?  Go away, 
> Subversion is not that bad.

My friend, you are shooting yourself in the foot.

							Thanx, Paul